@import url(https://fonts.googleapis.com/css?family=Oswald:300,400);
@import url(/css/fonts.opensans.css);
/*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700,400italic,700italic);*/
@font-face {
  font-family: 'BellBottom';
  font-style: normal;
  font-weight: normal;
  src: local('BellBottom.Laser'), url('/files/fonts/Belbott0.woff') format('woff');
}
html,
body {
  border: none;
  padding: 0;
  margin: 0;
}
body {
  font-size: 100%;
  font-family: "Open Sans", sans-serif;
}
img {
  border: none;
}
input[type="submit"] {
  -webkit-appearance: none;
}
div.container {
  width: 1400px;
  margin: 0 auto;
}
.button {
  display: block;
  width: 250px;
  text-align: center;
  margin: 1em auto 0;
  font-size: 2.125em;
  color: #262262;
  padding: 5px 20px;
  background: white;
  text-decoration: none;
  font-family: "BellBottom";
  border: none;
}
.sub_more {
  display: none;
  font-size: 2.0em;
  padding: 5px 10px;
  line-height: 10px;
  vertical-align: -5px;
  margin-left: 2px;
}
#logo.scrolled {
    width: 250px;
}
@media only screen and (max-width: 1199px) {
    #logo.scrolled {
        width: 200px;
    }
}
@media only screen and (max-width: 991px) {
    #logo.scrolled {
        width: 150px;
    }
}
@media only screen and (max-width: 350px) {
    #logo.scrolled {
        width: 110px;
    }
}
div.bottom_menu {
  position: absolute;
  left: 0px;
  top: 652px;
  width: 100%;
  z-index: 99;
  background: #ca2b62;
}
div.bottom_menu #logo {
  z-index: 999;
}
div.bottom_menu h1 {
  position: absolute;
  top: -110px;
  margin: 0px;
  -webkit-transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
}
div.bottom_menu h1 img {
  width: 100%;
  height: auto;
}
div.bottom_menu a.title {
  position: absolute;
  top: -80px;
  width: 304px;
  height: 255px;
  margin: 0px;
  -webkit-transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
}
div.bottom_menu a.title img {
  width: 100%;
  height: auto;
}
div.bottom_menu nav {
  float: right;
}
div.bottom_menu nav .nav {
/*  padding-right: 70px;*/
  padding-right: 30px;
}
div.bottom_menu nav ul {
  float: left;
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
div.bottom_menu nav ul li {
  display: inline-block;
  margin: 0;
  padding: 12px 0;
}
div.bottom_menu nav ul li:last-child a {
  border: none;
}
div.bottom_menu nav ul li a {
  display: block;
  padding: 0px 20px;
  border-right: 1px solid white;
  font-family: "Oswald";
  font-weight: 300;
  font-size: 1.5625em;
  color: white;
  text-decoration: none;
}
div.bottom_menu nav ul li:hover {
  background-color: #ed5687;
}
div.bottom_menu nav a.social {
  display: block;
  float: right;
  padding: 7px 0;
  width: 48px;
  text-align: center;
}
div.bottom_menu nav a.mobile {
  display: none;
  float: right;
  padding: 7px 0;
}
div.bottom_menu nav ul li a,
div.bottom_menu nav ul li ul {
  -webkit-transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: all 200ms cubic-bezier(0.25, 0.1, 0.25, 1);
}
div.bottom_menu nav ul {
  z-index: 9999;
}
div.bottom_menu nav ul li {
  z-index: 9999;
}
div.bottom_menu nav ul li:hover ul {
  display: block;
}
div.bottom_menu nav ul li ul li a {
  text-transform: initial;
  border: none;
}
div.bottom_menu nav ul li:hover,
div.bottom_menu nav ul li:hover {
  position: relative;
}
div.bottom_menu nav ul li:hover a {
  color: white;
}
div.bottom_menu nav ul li ul {
  position: absolute;
  margin: 0px;
  padding: 0px;
  display: none;
  width: 230px;
  z-index: 999;
  background: transparent;
  padding-top: 12px;
}
div.bottom_menu nav ul li ul li {
  display: block;
  background-color: #ed5687;
  border: none;
  margin: 0px;
  border-bottom: 1px solid white;
  padding: 0px;
}
div.bottom_menu nav ul li ul li a {
  color: white !important;
}
div.bottom_menu nav ul li ul li:last-child {
  border: none;
}
div.bottom_menu nav ul li:hover ul {
  visibility: visible;
}
div.bottom_menu nav ul li ul li a {
  padding: 10px;
}
div.bottom_menu nav ul li ul li a:hover {
  background: #f5886d;
}
div.bottom_menu nav #mobile-nav-link {
  display: none;
  position: absolute;
  top: 0px;
  right: 0px;
  height: 70px;
  width: 70px;
  padding: 10px;
  z-index: 900;
}
div.bottom_menu nav #mobile-nav-link img {
  height: 35px;
  padding: 14px;
}
#home_content {
  position: relative;
  z-index: 3;
}
header {
  position: relative;
  z-index: 2;
}
header div.banner {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 652px;
}
header div.banner .paging {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  bottom: 2%;
  z-index: 6;
  display:none;
}
header div.banner:hover .fader-arrows{opacity:1;}
.fader-arrows{
    position:absolute;
    top:50%;
    width: 100%;
    box-sizing:border-box;
    margin-top: -50px;
    transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -webkit-transition: opacity .5s ease-in-out;
    opacity: 0;
    z-index:2;
}    
.fader-arrows .left{
    margin-left: 2%;
    background-image: url('/images/layout/arrows.png');
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center left;
    width: 100px;
    height: 100px;
    cursor: pointer;    
}
.fader-arrows .right{
    float:right;
    margin-right: 2%;
    background-image: url('/images/layout/arrows.png');
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center right;
    width: 100px;
    height: 100px;
    cursor:pointer;      
    
}
header div.banner .paging a {
  line-height: 20px;
  display: inline-block;
  color: #f5886d;
  vertical-align: top;
  font-size: 5em;
  line-height: 27px;
  text-decoration: none;
  font-family: serif;
}
header div.banner .paging .active {
  color: #FFFFFF;
}
header div.banner .items {
  width: 100%;
  height: 100%;
  position:relative;
  z-index:1;
}
header div.banner .items .item {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  background-color: black;
}
header div.banner .items .item .slider {
  width: 100%;
  height: 100%;
  background-color: transparent;
  background-origin: border-box;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
header div.banner .items .item .info {
  position: relative;
  
  left: 50%;
  width: 70%;
  -webkit-transform: translate(-50%, 0%);
  -ms-transform: translate(-50%, 0%);
  transform: translate(-50%,0%);
  position: absolute;
  z-index: 10;
  top: 60%;
}
header div.banner .items .item .info h2 {
  font-size: 4.0em;
  font-family: "BellBottom";
  letter-spacing: 5px;  
  text-transform: uppercase;
  color: #FFFFFF;
  text-shadow: 5px 8px 10px #000000;
  margin:0;
  margin-top: -8%;
  text-align:center;
}
header div.banner .items .item .info p {
  color: #FFF;
  text-transform: uppercase;
  font-size: 1.95em;
  font-family: "Oswald";
  line-height: 1em;
  margin: 10px 0;
  text-shadow: 5px 8px 10px #000000;
  text-align:center;
}
header div.banner .items .item .info a {
  border: 3px solid #ca2b62;
  color: #ca2b62;
  text-transform: uppercase;
  padding: 8px 16px;
  display: inline-block;
  font-weight: 500;
  margin-top: 16px;
  margin-left: -6px;
  background: rgba(0, 0, 0, 0.4);
}
header div.banner .items .item:first-child {
  z-index: 4;
}
header div.banner .items .item:nth-child(2) {
  z-index: 3;
}
body.home header {
  height: 680px;
}
body.home header div.banner {
  position: fixed;
  z-index: 1;
}
body.home.fixed div.bottom_menu {
  position: fixed;
  bottom: auto;
  top: 0px;
}
body.home.fixed div.bottom_menu h1 {
  top: 0px;
  width: 325px;
  height: 235px;
}
div.quote {
  background: #ffffff url('/images/layout/woodstock.jpg') top center;
  background-size: cover;
  background-repeat:no-repeat;
  margin-top: 30px;
  padding: 160px 0;
  box-sizing:border-box;
    border-top: 5px solid #FFF;
  border-bottom: 5px solid #FFF;
}
div.quote div.text {
  text-indent: 130px;
  width: 50%;
  margin: 0 auto;
  padding: 50px 20px;
  text-align: left;
  font-size: 2.5625em;
  color: #FFF;
  box-sizing: border-box;
  background: url('/images/layout/quote-start.png') no-repeat 0.5em 0.3em, url('/images/layout/quote-end.png') no-repeat 14em 4em;
  font-style:italic;
  background-color: rgba(0,0,0,0.51);
  text-shadow: 2px 2px 5px #000;

}
section.upcoming-shows {
  background: #000000 url('/images/layout/oil-slick.jpg') no-repeat top center;
  background-size: cover;
  padding: 1.5em;
}
section.upcoming-shows h2 {
  font-family: "BellBottom";
  font-size: 4.4375em;
  color: white;
  text-align: center;
  font-weight: 400;
  margin: 0px;
  padding: 0px;
}
section.upcoming-shows ul {
  position: relative;
  left: 50%;
  width: 40%;
  margin-left: -20%;
  padding: 0px;
  list-style-type: none;
}
section.upcoming-shows ul li {
  position: relative;
  margin: 0;
  height: 60px;
}
section.upcoming-shows ul li span.location,
section.upcoming-shows ul li span.date {
  display: block;
  width: 50%;
  line-height: 50px;
  position: absolute;
  top: 0px;
  left: 0px;
  text-align: center;
  padding: 5px 0;
  box-sizing: border-box;
}
section.upcoming-shows ul li span.location {
  text-align: right;
  padding-right: 1em;
}
section.upcoming-shows ul li span.location span.text {
  background: white;
  color: #262262;
  font-size: 1.6875em;
  width: 90%;
  text-align: center;
  display: inline-block;
  padding: 5px 0;
  line-height: 1.0em;
  margin-top: 6px;
}
section.upcoming-shows ul li span.location span.arrow {
  display: inline-block;
  vertical-align: top;
  margin-top: 19px;
  width: 0;
  height: 0;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 10px solid white;
}
section.upcoming-shows ul li span.date {
  right: 0px;
  border-left: 2px solid white;
  padding: 5px 0 5px 1.25em;
  left: auto;
  color: white;
  font-size: 1.5625em;
  font-weight: bold;
  text-align: left;
}

section.upcoming-shows ul li span.date:after {
  color: black;
  content: '\2022';
  position: absolute;
  left: -6px;
  top: 5px;
}
section.upcoming-shows ul li:nth-of-type(even) span.location {
  right: 0px;
  left: auto;
  text-align: left;
  padding-right: 0px;
  padding-left: 1em;
  margin-left: 2px;
}
section.upcoming-shows ul li:nth-of-type(even) span.location span.arrow {
  float: left;
  margin-top: 19px;
  border: none;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-right: 10px solid white;
  vertical-align: middle;
}
section.upcoming-shows ul li:nth-of-type(even) span.date {
  right: auto;
  left: 2px;
  text-align: right;
  border-left: none;
  border-right: 2px solid white;
  padding: 5px 1.25em 5px 0;
}
section.upcoming-shows ul li:nth-of-type(even) span.date:after {
  left: auto;
  right: -6px;
}
div.social-wall {
  background: #e1e1e1;
}
section.signup-form h2 {
  font-family: "BellBottom";
  font-size: 4.4375em;
  color: #e51cbe;
  text-align: center;
  font-weight: 400;
  margin: 0px;
  padding: 0px;
}
section.signup-form div.text {
  display: table-cell;
  width: 49%;
  padding: 2em 3em;
  text-align: center;
  color: #464646;
  box-sizing: border-box;
  min-width: 250px;
  vertical-align: middle;
}
section.signup-form input[type="text"] {
  padding: 5px 1em;
  background-color: #efefef;
  color: #464646;
  font-family: "Open Sans";
  font-size: 1.3125em;
  border: none;
  width: 350px;
  margin: 0.5em auto;
}
section.signup-form label {
  display: none;
}
section.signup-form input[type="submit"] {
  display: block;
  width: 250px;
  margin: 1em auto 0;
  font-size: 2.125em;
  color: #262262;
  padding: 5px 20px;
  background: white;
  text-decoration: none;
  font-family: "BellBottom";
  border: none;
  width: 350px;
  color: white;
  background: #e51cbe;
  text-align: center;
  margin: 0.5em auto 0;
}
section.signup-form.small {
  padding: 30px 0;
  background: white;
}
section.signup-form.small h2 {
  font-size: 3.68em;
  text-transform: uppercase;
  margin: 0px;
}
section.signup-form.small form {
  padding-top: 5px;
}
section.signup-form.small div.photo {
  background: #ffffff url('/images/layout/sunglasses.jpg') no-repeat center right;
  width: 50%;
  display: table-cell;
  vertical-align: middle;
  background-size: initial;
  min-width: 250px;
}
section.signup-form.small div.text div {
  float: left;
  width: 100%;
}
section.signup-form.small div.text div input[type="text"] {
  display: inline-block;
  width: 47%;
  box-sizing: border-box;
  margin: 0;
  padding: 0.5em 1.5em;
}
section.signup-form.small div.text div input[type="submit"] {
  margin: 0.35em auto 0;
  width: 95%;
  box-sizing: border-box;
}
div.testimonial {
  background: #85ebeb;
}
div.testimonial div.container {
  width: 1166px;
  background: #85ebeb url('/images/layout/testimonial-girl.jpg') no-repeat bottom right;
}
div.testimonial div.text {
  width: 60%;
  padding: 5em 3em 4em;
  box-sizing: border-box;
}
div.testimonial div.text figure {
  margin: 0px;
}
div.testimonial div.text blockquote {
  font-style: italic;
  font-size: 0.875em;
  margin: 0 0 2em;
}
div.testimonial div.text cite {
  display: block;
  font-size: 0.95em;
  font-weight: 600;
  margin: 0 0 0.25em;
}
div.content {
  padding: 2em 0;
}
div.content h2 {
  font-size: 2.375em;
  margin: 0 0 1em;
  color: #ca2b62;
  font-family: "Oswald";
}
div.content p:first-child {
  margin-top: 0;
}
div.content p:last-child {
  margin-bottom: 0;
}
div.content div.container {
  width: 1166px;
}
div.content div.editorContent.module {
  padding-bottom: 2em;
}
div.content div.editorContent p {
  line-height: 1.75em;
}
body.secondary div.bottom_menu {
  position: fixed;
  box-shadow: 5px 8px 18px 0px rgba(0, 0, 0, 0.56);
  bottom: auto;
  top: 0px;
}
body.secondary div.bottom_menu a.title {
  position: absolute;
  top: 0px;
}
body.secondary div.banner {
  height: 450px;
}
body.secondary div.banner .items .item .info {
  top: auto;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
  transform: translate(0, 0);
}
body.secondary div.banner .items .item .info h1 {
  font-size: 7.3125em;
  font-family: "BellBottom";
  font-weight: 400;
  text-transform: uppercase;
  color: #FFFFFF;
  text-shadow: 5px 8px 10px #000000;
  margin: 0px;
}
ul.shows {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}
ul.shows li.month{
    text-align:center;
    text-transform: uppercase;
    padding: 20px 0;
    color:#685ba8;
    font-size: 2.81em;
    font-family: "Oswald";
    font-weight:bold;
}
ul.shows li.item {
  background: #eaebeb;
  margin: 0 0 10px;
  font-size: 1.125em;
  font-family: "Oswald";
  font-weight: 300;
}
ul.shows li.item div.left {
  padding: 10px 15px;
  float: left;
}
ul.shows li.item div.right {
  
  float: right;
}
ul.shows li.item div.city {
  padding-left: 0.75em;
  font-size: 1.875em;
  color: #252525;
}
ul.shows li.item div.date {
  width: 190px;
  text-align: center;
  background: #685ba8;
  color: white;
  text-transform: uppercase;
  font-size: 2.0em;
}
ul.shows li.item div.time {
  width: 70px;
  padding-left: 0.75em;
  font-size: 1.875em;
  color: #252525;
}
ul.shows li.item a.btn {
  display: block;
  color: white;
  background: #685ba8;
  text-align: center;
  padding: 10px 30px;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Oswald";
  font-size: 1.50em;
  line-height:  1.1em;
}
ul.shows li.item a.buy{
    padding: 10px 20px;
    background: #262262;
}
div.categories {
  margin-bottom: 25px;
}
div.categories ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
div.categories ul li {
  display: inline-block;
  position: relative;
  overflow: hidden;
  height: 361px;
  width: 356px;
  margin: 10px;
}
div.categories ul li a {
  position: relative;
  display: table;
  width: 100%;
  height: 100%;
  background: #262262 no-repeat center center / cover;
  text-decoration: none;
}
div.categories ul li a div {
  display: table-cell;
  height: 100%;
  width: 100%;
  top: 0px;
  left: 0px;
  background: rgba(0, 0, 0, 0.7);
  vertical-align: middle;
}
div.categories ul li a div span.title {
  padding: 10px;
  font-size: 1.4em;
  color: white;
  border: 2px solid #FFF;
  max-width: 80%;
  margin: 0 auto;
  display: inline-block;
  box-sizing: border-box;
}
div.categories ul li a div span.view {
  display: none;
  padding: 10px;
  font-size: 1.4em;
  color: #FFF;
  border: 2px solid #FFF;
  max-width: 80%;
  margin: 0 auto;
  background-color: #f5886d;
}
div.categories ul li a:hover div {
  background: transparent;
}
div.categories ul li a:hover div span.view {
  display: inline-block;
}
div.categories ul li a:hover div span.title {
  display: none;
}
div.categories ul li iframe {
  width: 100%;
  height: 100%;
}
div.videos ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
div.videos ul li {
  display: inline-block;
  background-color: #262262;
  margin: 0 15px;
  position: relative;
}
div.videos ul li iframe {
  height: 255px !important;
  width: 318px;
}
div.videos ul li h3 {
  font-size: 0.95em;
  margin: 0px;
  color: white;
}
div.contact div.left {
  float: left;
  width: 35%;
  min-width: 250px;
  margin-bottom: 20px;
}
div.contact div.right {
  float: right;
  width: 60%;
  min-width: 250px;
}
div.contact label {
  display: none;
  font-family: "Oswald";
}
div.contact label.required:after {
  content: "*";
  color: red;
}
div.contact input[type="text"],
div.contact textarea {
  padding: 5px;
  font-size: 1.1em;
  border: 2px solid #e3e3e3;
  background: #e3e3e3;
  width: 100%;
  box-sizing: border-box;
  margin-bottom: 1em;
  font-family: "Open Sans";
}
div.contact input[type="text"]:focus,
div.contact textarea:focus {
  box-shadow: 0px 0px 5px 1px #ca2b62;
  background-color: white;
  border-color: white;
}
div.contact input[type="text"].captcha,
div.contact textarea.captcha {
  width: 200px;
}
div.contact textarea {
  height: 150px;
}
div.contact input[type="submit"] {
  font-family: "Oswald";
  background: #ca2b62;
  border: 1px solid #ca2b62;
  color: white;
  font-size: 1.125em;
  font-weight: 300;
  padding: 8px 30px;
  margin: 0;
}
.large_testimonial_container {
  margin: 1em 0 2em;
}
.large_testimonial_container .quote {
  float: right;
  width: 85%;
  padding: 15px;
  box-sizing: border-box;
  border: 1px solid #efefef;
  border-radius: 5px;
  margin: 0px;
}
.large_testimonial_container .image {
  float: left;
  width: 11%;
}
.large_testimonial_container .image img {
  width: 100%;
}
.large_testimonial_container .profile {
  clear: both;
  color: black;
  font-weight: 600;
  font-size: 1em;
  text-align: right;
  padding-right: 2em;
}
.large_testimonial_container.left .quote {
  position: relative;
  background: #efefef;
  border: 1px solid #efefef;
}
.large_testimonial_container.left .quote:before {
  right: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.large_testimonial_container.left .quote:after {
  border-color: rgba(239, 239, 239, 0);
  border-right-color: #efefef;
  border-width: 20px;
  margin-top: -20px;
}
.large_testimonial_container.left .quote:before {
  border-color: rgba(239, 239, 239, 0);
  border-right-color: #efefef;
  border-width: 21px;
  margin-top: -21px;
}
.large_testimonial_container.right .quote {
  float: left;
  position: relative;
  background: #efefef;
  border: 1px solid #efefef;
}
.large_testimonial_container.right .quote:after,
.large_testimonial_container.right .quote:before {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.large_testimonial_container.right .quote:after {
  border-color: rgba(239, 239, 239, 0);
  border-left-color: #efefef;
  border-width: 20px;
  margin-top: -20px;
}
.large_testimonial_container.right .quote:before {
  border-color: rgba(239, 239, 239, 0);
  border-left-color: #efefef;
  border-width: 21px;
  margin-top: -21px;
}
.large_testimonial_container.right .image {
  float: right;
}
blockquote span p {
  line-height: 1.5em;
}
blockquote span p:before,
blockquote span p:after {
  content: '"';
  font-size: 1.4em;
  vertical-align: sub;
  color: black;
}
footer div.top {
  position: relative;
  background: #262262;
  text-align: center;
}
footer div.top a.logo {
  position: absolute;
  top: -35px;
  margin-left: -130px;
}
footer div.top a:nth-of-type(2) {
  margin-right: 130px;
}
footer div.bottom {
  background: #423f76;
  text-align: center;
  padding: 1em 0;
}
footer ul {
  display: inline-block;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
footer ul li {
  display: inline-block;
  margin: 5px 0;
  border-right: 1px solid white;
}
footer ul li:last-child {
  border: none;
}
footer ul li a {
  display: block;
  padding: 0px 40px;
  font-family: "Oswald";
  font-weight: 300;
  font-size: 1.5em;
  color: white;
  text-decoration: none;
}
footer div.credits {
  padding: 0.5em 0 1em;
  font-size: 0.75em;
  background: #423f76;
  color: white;
  text-align: center;
}
footer div.credits a {
  color: white;
}
#descriptive_sections {
  position: relative;
}
#descriptive_sections .descriptive_section {
  padding: 70px 0;
  width: 100%;
  box-sizing: border-box;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
#descriptive_sections .descriptive_section .ds_content .light {
  color: #000;
  background-color: rgba(255, 255, 255, 0.7);
}
#descriptive_sections .descriptive_section .ds_content .dark {
  color: #FFF;
  background-color: rgba(40, 40, 40, 0.7);
}
#descriptive_sections .descriptive_section .ds_content .ds_box {
  width: 50%;
  padding: 30px;
  min-width: 450px;
  text-align: center;
}
#descriptive_sections .descriptive_section .ds_content .ds_box .ds_title {
  font-family: "Oswald";
  font-size: 2.375em;
  margin: 0 0 0.5em;
  text-align: left;
}
#descriptive_sections .descriptive_section .ds_content .ds_box .ds_text {
  text-align: left;
}
#descriptive_sections .descriptive_section .ds_content .ds_box .ds_text blockquote {
  font-style: italic;
  font-size: 0.875em;
  margin: 0 0 2em;
  padding: 0px;
}
#descriptive_sections .descriptive_section .ds_content .ds_box .ds_text cite {
  display: block;
  font-size: 0.95em;
  font-weight: 600;
  margin: 0 0 0.15em;
}
#descriptive_sections .descriptive_section .ds_content .ds_box .ds_link {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  margin: 0 auto;
  padding: 10px;
  border-radius: 4px;
  margin: 10px;
  background: #ca2b62;
}
#shows #top-event{

}
#shows #top-event h1{
    float: left;
    text-transform: uppercase;
    font-weight: normal;
    margin: 0px 0px 0px 23px;
    font-size: 2.21em;
    color: #685ba8;
    font-family:"Oswald";
}
#shows .lmbtn {
    float: right;
    background: none repeat scroll 0% 0% #685ba8;
    color: #FFF;
    padding: 10px 15px;
    text-transform: uppercase;
    font-size: 1.05em;
    margin-top: 5px;
    text-decoration:none;
}

#shows .location{
    border-top: 8px solid #262262;
    background: #f3f3f3;
    font-family: 'Oswald';
    padding: 30px 20px 0;
    clear:both;
}
#shows .description{ font-family: 'Oswald'; padding: 10px 20px; font-size: 0.85em; color: #252525; }

#shows .description h2{ font-family: 'Oswald', sans-serif; font-weight: normal; margin: 0; color: #685ba8; }
#shows .location span.info{
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase; margin-bottom: 20px;
    display: inline-block; font-size: 1.25em;
    vertical-align: middle; min-width: 125px;
    color: #262262;
}
#shows .location span.text{
    font-family: 'Oswald', sans-serif;
    font-size: 1.25em;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: middle; color: #252525;
}
#shows .bottombar{
    width: 100%;
    height: 8px;
    background: #262262;
}
#show-menu img {
  width: 48px;
}
#music_list {
  padding: 70px 0;
}
#music_list #music_container {
  background-color: rgba(255, 255, 255, 0.7);
  padding: 20px 0;
}
#music_list #music_container .list {
  padding: 20px;
  margin: 0;
  list-style: none;
}
#music_list #music_container .list li {
  padding: 10px 0;
}
#music_list #music_container .list li .song_name a {
  color: #000;
  font-weight: bold;
}
#music_list #music_container .list li .song_original {
  font-style: italic;
}
#message_container {
  text-align: center;
  padding: 10px;
  box-sizing: border-box;
}
#message_container #message_text {
  max-width: 350px;
  margin: 0 auto;
  padding-top: 15px;
  font-size: 1.1em;
}
@media only screen and (min-width: 1124px) and (max-width: 1426px) {
    ul.shows li.item{font-size: 0.8em;}
  div.container {
    width: 1100px;
  }
  div.bottom_menu nav ul li a {
    padding: 0px 10px;
    font-size: 1.4625em;
  }
  div.content div.container {
    width: 1080px;
  }
  section.signup-form.small div.photo {
    background-size: contain;
  }
  div.bottom_menu h1#logo {
    width: 320px;
    height: auto;
  }
  div.bottom_menu nav .nav {
    padding-right: 0px;
  }
  div.quote div.text {
    background: url('/images/layout/quote-start.png') no-repeat 0.5em 0.3em, url('/images/layout/quote-end.png') no-repeat 10em 5.5em;
    background-color: rgba(0,0,0,0.51);
  }
}
@media only screen and (min-width: 980px) and (max-width: 1123px) {
     ul.shows li.item{font-size: 0.8em;}
  div.bottom_menu nav .nav {
    padding-right: 0px;
  }
  div.bottom_menu h1#logo {
    width: 240px;
    height: auto;
    top: -50px;
  }
  body.home.fixed div.bottom_menu h1 {
    top: 0!important;
  }
  body.home.fixed div.bottom_menu a.title {
    top: 0!important;
  }
  div.bottom_menu a.title {
    width: 260px;
    height: auto;
    top: -50px;
  }
  div.quote div.text {
    background: url('/images/layout/quote-start.png') no-repeat 0.5em 0.3em, url('/images/layout/quote-end.png') no-repeat 12em 5.5em;
    background-color: rgba(0,0,0,0.51);
  }
  body {
    font-size: 95%;
  }
  div.container {
    width: 980px;
  }
  div.content div.container {
    width: 960px;
  }
  header div.banner .items .item .info h2 {
    font-size: 4.5em;
  }
  div.bottom_menu nav ul li {
    padding: 15px 0;
  }
  div.bottom_menu nav ul li a {
    padding: 0px 10px;
    font-size: 1.3625em;
  }

  div.quote div.text {
    font-size: 2em;
  }
  section.upcoming-shows ul {
    width: 80%;
    margin-left: -40%;
  }
  footer ul li a {
    padding: 0px 20px;
    font-size: 1.5em;
  }
  section.signup-form div.text {
    float: none;
    width: 100%;
    background: rgba(255, 255, 255, 0.75);
  }
  section.signup-form.small h2 {
    float: none;
    width: 100%;
  }
  section.signup-form.small form {
    float: none;
    display: block;
    width: 350px;
    margin: 2em auto;
  }
  section.signup-form.small div.text {
    width: 100%;
    padding: 0px;
  }
  #descriptive_sections .descriptive_section {
    padding: 20px 0;
  }
  section.signup-form.small div.photo {
    background-size: contain;
  }
  div.contact div.left {
    width: 100%;
    box-sizing: border-box;
  }
}
@media only screen and (max-width: 979px) {
    .fader-arrows{opacity:1;}
    ul.shows li.item div.right:first-child{clear:both;}
     ul.shows li.item{font-size: 0.8em;}
  .nav .sub_container {
    display: none;
  }
  .nav .sub_container ul {
    display: block;
    position: relative;
    top: auto;
    left: auto;
    width: 90%;
    margin: 0 auto;
  }
  .nav .sub_container ul li {
    font-size: 0.8em;
  }
  .nav .sub_container ul li a {
    padding: 5px 0;
  }
  div.bottom_menu nav ul {
    float: none;
  }
  span.active .sub_container {
    display: none;
  }
  div.bottom_menu nav .nav {
    padding-right: 0;
  }
  header div.banner .items .item .info{top:auto; bottom: 50px;}
  div.quote div.text{width: 100%; background-color: rgba(0,0,0,0.51);}
}
@media only screen and (min-width: 640px) and (max-width: 979px) {
   
  .sub_more {
    display: inline-block;
  }
  div.quote div.text {
    background: url('/images/layout/quote-start.png') no-repeat 0.5em 1.3em, url('/images/layout/quote-end.png') no-repeat 25em 4.75em;
     background-color: rgba(0,0,0,0.51);
    color: #FFF;
    text-shadow: 2px 2px 2px #000;
  }
  div.bottom_menu h1#logo {
    width: 240px;
    height: auto;
    top: 0px;
  }
  body.home.fixed div.bottom_menu h1 {
    top: 0!important;
  }
  body.home.fixed div.bottom_menu a.title {
    top: 0!important;
  }
  div.bottom_menu a.title {
    width: 260px;
    height: auto;
    top: 0px;
  }
  span.nav {
    display: none;
  }
  div.bottom_menu nav a.mobile {
    display: block;
  }
  body {
    font-size: 85%;
  }
  div.container {
    width: 620px;
  }
  div.content div.container {
    width: 620px;
  }
  header div.banner .items .item .info h2 {
    font-size: 4.5em;
  }
  div.bottom_menu nav ul {
    display: block;
    position: absolute;
    top: 62px;
    left: 0px;
    width: 100%;
    background: purple;
    z-index: 2;
  }
  div.bottom_menu nav ul li {
    display: block;
    text-align: center;
  }
  div.bottom_menu nav ul li {
    padding: 15px 0;
  }
  div.bottom_menu nav ul li a {
    padding: 0px 18px;
    font-size: 1.3625em;
  }

  div.quote div.text {
    font-size: 1.5em;
    padding: 4em 2em;
  }
  section.upcoming-shows ul {
    width: 80%;
    margin-left: -40%;
  }
  footer ul li a {
    padding: 0px 20px;
    font-size: 1.5em;
  }
  section.signup-form div.text {
    float: none;
    width: 100%;
    background: rgba(255, 255, 255, 0.75);
  }
  section.signup-form.small h2 {
    float: none;
    width: 100%;
  }
  section.signup-form.small form {
    float: none;
    display: block;
    width: 350px;
    margin: 2em auto;
  }
  section.signup-form.small div.text {
    width: 100%;
    padding: 0px;
  }
  #descriptive_sections .descriptive_section {
    padding: 20px 0;
  }
  div.bottom_menu {
    position: absolute;
    bottom: auto;
    top: 0px;
  }
  section.signup-form.small div.photo {
    background-size: contain;
  }
  div.bottom_menu nav ul li a {
    border-right: none;
  }
  div.bottom_menu h1,
  header div.bottom a.title {
    width: 180px;
    height: auto;
  }
}
@media only screen and (max-width: 939px) {
  .sub_more {
    display: inline-block;
  }
  div.quote div.text {
    background: url('/images/layout/quote-start.png') no-repeat 0.5em 1.3em, url('/images/layout/quote-end.png') no-repeat 20em 4.75em;
     background-color: rgba(0,0,0,0.51);
    color: #FFF;
    text-shadow: 2px 2px 2px #000;
    text-indent: 30px;
  }
  div.contact div.left {
    width: 100%;
    box-sizing: border-box;
  }
  div.contact div.right {
    float: none;
    margin: 0 auto;
    clear: both;
  }
  #descriptive_sections .descriptive_section .ds_content .ds_box {
    width: 100%;
    box-sizing: border-box;
  }
  div.bottom_menu h1,
  div.bottom_menu a.title {
    top: 0px;
    width: 180px;
    height: auto;
    margin: 0px;
  }
  div.bottom_menu nav ul {
    display: block;
    position: absolute;
    top: 62px;
    left: 0px;
    width: 100%;
    background: #423f76;
  }
  div.bottom_menu nav ul li {
    display: block;
    text-align: center;
    border-bottom: 1px solid #ca2b62;
  }
  div.bottom_menu nav ul li:last-child {
    border-bottom: none;
  }
  section.signup-form.small div.photo {
    display: none;
  }
  section.signup-form.small div.text {
    display: block;
  }

  div.bottom_menu nav ul li a {
    border-right: none;
  }
  footer ul li {
    border-right: none;
    width: 120px;
    vertical-align: top;
  }
  footer ul {
    list-style-type: none;
  }
  div.quote div.text {
    width: 90%;
  }
  header div.banner .items .item .info {
    top: 60%;
  }
}
@media only screen and (max-width: 639px) {
  div.content div.container {
    width: auto !important;
  }
  div.container {
    width: auto!important;
  }
  body.home.fixed div.bottom_menu h1 {
    width: 180px;
    height: auto;
  }
  span.nav {
    display: none;
  }
  div.bottom_menu nav a.mobile {
    display: block;
  }
  body {
    font-size: 85%;
  }
  div.container {
    width: 620px;
  }
  div.content div.container {
    width: 620px;
  }
  header div.banner .items .item .info h2 {
    font-size: 4.5em;
  }
  div.bottom_menu nav ul li {
    padding: 10px 0;
  }
  div.bottom_menu nav ul li a {
    padding: 0px 18px;
    font-size: 1.3625em;
  }

  div.quote div.text {
    font-size: 1.5em;
    padding: 4em 2em;
  }
  section.upcoming-shows ul {
    width: 80%;
    margin-left: -40%;
  }
  footer ul li a {
    padding: 0px 20px;
    font-size: 1.5em;
  }
  section.signup-form div.text {
    float: none;
    width: 100%;
    background: rgba(255, 255, 255, 0.75);
  }
  section.signup-form.small h2 {
    float: none;
    width: 100%;
  }
  section.signup-form.small form {
    float: none;
    display: block;
    width: 350px;
    margin: 2em auto;
  }
  section.signup-form.small div.text {
    width: 100%;
    padding: 0px;
  }
  #descriptive_sections .descriptive_section {
    padding: 20px 0;
  }
  div.bottom_menu {
    position: absolute;
    bottom: auto;
    top: 0px;
  }
  div.bottom_menu nav ul {
    z-index: 2;
  }
  div.content {
    padding: 2em 1em;
  }
  div.quote div.text {
    width: 100%;
    box-sizing: border-box;
  }
  section.upcoming-shows ul li span.location {
    font-size: 0.65em;
  }
  section.upcoming-shows ul li span.date {
    font-size: 0.9em;
  }
  footer ul li {
    width: 50%;
    text-align: left;
  }
  footer ul {
    text-align: left;
    width: 50%;
    min-width: 300px;
    margin: 0 auto;
  }
  header div.banner {
    height: 450px;
  }
  body.home header {
    height: 420px;
  }
  header div.banner .items .item .info {
    bottom: 0;
  }
  header div.banner .items .item .info h2 {
    font-size: 3.0em;
    min-width: 350px;
  }
}
@media only screen and (max-width: 480px) {
  body.home.fixed div.bottom_menu h1 {
    width: 155px;
  }
  section.upcoming-shows {
    padding: 1.5em 0;
  }
  body.secondary header div.banner .items .item .info h1 {
    font-size: 5.0em;
  }
  #descriptive_sections .descriptive_section .ds_content .ds_box {
    min-width: 300px;
  }
  div.categories ul li {
    width: 90%;
    box-sizing: border-box;
  }
  section.signup-form.small form {
    width: auto;
  }
  body.secondary header div.banner {
    height: 350px;
  }
  div.bottom_menu nav ul {
    padding-top: 40px;
  }
  .button {
    width: 150px;
  }
  div.quote div.text {
    color: #FFF;
    text-shadow: 2px 2px 2px #000;
    background: url('/images/layout/quote-start.png') no-repeat 0.5em 0.3em, url('/images/layout/quote-end.png') no-repeat 100% 6.75em;
    background-color:rgba(0,0,0,0.51);
  }
  div.quote {
    background-size: cover;
  }
  footer div.top a.logo {
    margin-left: -109px;
  }
  footer div.top a.logo img {
    width: 80%;
    top: -10px;
  }
  footer div.top a:nth-of-type(2) {
    margin-right: 90px;
  }
  div.bottom_menu nav a.social {
    width: auto;
    padding: 7px 2px;
  }
  div.bottom_menu nav a.social img {
    height: 80%;
  }
  header div.banner .items .item .info h2 {
    font-size: 2.5em;
    min-width: 250px;
  }
}
@media only screen and (max-width: 350px) {
  div.bottom_menu nav ul {
    padding-top: 10px;
  }
  div.bottom_menu h1,
  div.bottom_menu a.title {
    width: 110px;
  }
  body.home.fixed div.bottom_menu h1 {
    width: 110px;
  }
  div.bottom_menu nav a.social {
    width: auto;
    padding: 7px 1px;
  }
}



/* Tour Dates */
ul.shows li.item {
    display: flex;
    justify-content: space-between;
}
ul.shows li.item .item-left {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
}
ul.shows li.item .item-right {
    display: flex;
    align-items: flex-start;
}
ul.shows li.item .date {
    padding: 13px 15px;
}
ul.shows li.item .show_info {
    font-size: 1.8rem;
    color: #252525;
    padding: 15px 15px;
}
@media only screen and (max-width: 991px) {
    ul.shows li.item {
        flex-direction: column;
    }
    ul.shows li.item .show_info {
        padding: 8px;
        line-height: 1;
        font-size: 1.3rem;
    }
    ul.shows li.item div.date {
        width: unset;
        min-width: 120px;
    }
    ul.shows li.item .item-right {
        justify-content: flex-end;
    }
}

@media only screen and (max-width: 767px) {
    ul.shows li.item .item-left {
        flex-wrap: wrap;
    }
}